CREATE SCHEMA Ausstattung

-- Historie:
--
-- 09.09.2005 - 1.010 (1.010)
-- Formale Versionierung
--
-- 12.09.2001 - 1.001 (1.004)
-- Beziehung zu allgemeine_Eigenschaften
-- gem A0006 auf Vererbung umgestellt
--
-- 15.10.1999 - 1.000 (1.000)
-- Erste Version des OKSTRA verabschiedet 

CREATE TABLE Beschilderung_Lichtsignalanl (
   Beschilderg_Lichtsignalanl_ID
      INTEGER NOT NULL PRIMARY KEY,
   FOREIGN KEY (Beschilderg_Lichtsignalanl_ID) REFERENCES Strassennetz.Punktobjekt_o_Bereichsobjekt,
   FOREIGN KEY (Beschilderg_Lichtsignalanl_ID) REFERENCES Entwurf.allgemeine_Eigenschaften
)

CREATE TABLE Fahrbahnmarkierungen (
   Fahrbahnmarkierungen_ID
      INTEGER NOT NULL PRIMARY KEY,
   FOREIGN KEY (Fahrbahnmarkierungen_ID) REFERENCES Strassennetz.Punktobjekt_o_Bereichsobjekt,
   FOREIGN KEY (Fahrbahnmarkierungen_ID) REFERENCES Entwurf.allgemeine_Eigenschaften
)

CREATE TABLE Schutz_und_Leiteinrichtungen (
   Schutz_u_Leiteinrichtungen_ID
      INTEGER NOT NULL PRIMARY KEY,
   FOREIGN KEY (Schutz_u_Leiteinrichtungen_ID) REFERENCES Strassennetz.Punktobjekt_o_Bereichsobjekt,
   FOREIGN KEY (Schutz_u_Leiteinrichtungen_ID) REFERENCES Entwurf.allgemeine_Eigenschaften
)

